Vous n'êtes pas identifié(e).

#26 2017-03-09 16:51:31

Blount
Administrator
Inscription : 2010-11-16
Messages : 570

Re : LBCAlerte 3.3

Dans le fenêtre "Console du navigateur", coche l'onglet "JS" (celui où il y a le point jaune).
Si une erreur est présente, elle devrait concerner le JS.


Piost - Solution d'hébergement pour Cheky avec installation automatique.
https://www.piost.net

Hors ligne

#27 2017-03-12 11:24:40

Alexmothe93
Membre
Inscription : 2017-03-12
Messages : 2

Re : LBCAlerte 3.3

Hello !

Tout d'abord, merci pour ce petit logiciel bien pratique !

Personnellement, je n'arrive pas à télécharger l'extension pour Firefox. J'ai l'avertissement qui dit : "Attention : Ce module n’a pas été examiné par Mozilla et ne peut pas être installé sur les versions de Firefox 43 et supérieures. Soyez prudent lors de l’installation de logiciels tiers qui pourraient nuire à votre ordinateur.", que je peux valider. Mais je tombe ensuite sur le message : "Firefox a empêché ce site d'installer un module complémentaire non vérifié." avec un lien "En savoir plus..." qui me mène vers la page de support Mozilla.
J'ai la version 51.0.1 (32 bits) de Firefox, j'ai réessayé après mise à jour vers la version 52.0, même problème.
J'ai bien mis à false les options xpinstall.*.required.

Hors ligne

#28 2017-03-12 12:31:03

Blount
Administrator
Inscription : 2010-11-16
Messages : 570

Re : LBCAlerte 3.3

Tu as bien à mis xpinstall.signatures.required à false ? (dans about:config)
229548configfirefoxextension.png


Piost - Solution d'hébergement pour Cheky avec installation automatique.
https://www.piost.net

Hors ligne

#29 2017-03-13 20:39:55

Alexmothe93
Membre
Inscription : 2017-03-12
Messages : 2

Re : LBCAlerte 3.3

Oui oui, xpinstall.signatures.required à false, j'ai aussi essayé avec xpinstall.whitelist.required à false, mais ça ne changeais rien sad

Hors ligne

Pied de page des forums